
Figure - 设计 Design #112403
设计 Design # 110115 (New): 【详细设计】管理总票

设计 Design # 110118 (New): 【详细设计】【AF】管理总票

【详细设计】【AF】系统手势
2022-10-09 09:38 - CD FW-王伟

Status: 完成 Closed Start date: 2022-10-09

Priority: Normal Due date: 2022-10-21

Assignee: CD FW王武军 % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Description

系统手势的详细设计

Related issues:

Related to Figure - 设计 Design # 112395: 【概要设计】【系统手势】 解决 Resolved 2022-10-08 2022-10-14

History

#1 - 2022-10-09 10:24 - CD FW-王伟

- File 软件详细设计书模板.docx added

#2 - 2022-11-10 17:17 - CD- FW-石豪

- File 五指手势详细设计文档 .docx added

- Assignee changed from CD- FW-石豪 to CD FW王武军

- % Done changed from 0 to 80

#3 - 2023-02-02 09:52 - CD FW王武军

- Status changed from New to 完成 Closed

- % Done changed from 80 to 100

该功能已有代码投入，该票关闭，用bug来追踪问题。

Files

软件详细设计书模板.docx 17.6 KB 2022-10-09 CD FW-王伟

五指手势详细设计文档 .docx 116 KB 2022-11-10 CD- FW-石豪
